### Signal

# Gtk Text::backspace

#### Declaration

    void
    backspace (
      GtkText* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user asks for it.

This is a keybinding signal.

The default bindings for this signal are `Backspace` and `Shift`+`Backspace`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code